@charset "utf-8";

/* 共通パーツ */
html, body{
	width:100%;
	height:100%;
	font-family:"Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans","BIZ UDPGothic",Meiryo,sans-serif;
	-webkit-overflow-scrolling: touch;
}
html{overflow-y: scroll;font-size: 625%;}

body{
	position: relative;
	width: 100%;
	color: #052527;
	background-color: #0c1b31;
	font-size: min(4.1vw, .15rem);
	line-height: 1.7em;
	font-weight: 400; 
	word-wrap: break-word;
	z-index: -20;
}

section{
	position: relative;
	margin: 0 auto;
	padding: 0;
}

a:link {color: #052527;text-decoration: none;}
a:visited {color: #052527;text-decoration: none;}
a:hover{color: #40B7EF; transition: all .3s ease-out;}

.contents{
	position: relative;
	opacity: 0;
	transform: translateY(30px);
}
.contDisp{animation: fadeIn .5s ease .2s 1 normal forwards;}
.cont01.contDisp{animation: fadeIn .5s ease .4s 1 normal forwards;}
.cont02.contDisp{animation: fadeIn .5s ease .6s 1 normal forwards;}
.cont03.contDisp{animation: fadeIn .5s ease .8s 1 normal forwards;}
@keyframes fadeIn {
	0%{opacity: 0;transform: translateY(30px);}
	100% { opacity: 1;transform: translateY(0);}
}
.contentsS{
	position: relative;
	opacity: 0;
	transform: translateX(30px);
}
.contDispS{animation: fadeSlide .5s ease .4s 1 normal forwards;}
.cont01.contDispS{animation: fadeSlide .5s ease .6s 1 normal forwards;}
@keyframes fadeSlide {
	0%{opacity: 0;transform: translateX(30px);}
	100% { opacity: 1;transform: translateX(0);}
}
.contentsL{
	position: relative;
	opacity: 0;
	transform: scale(0.7, 0.7);
}
.contDispL{animation: scaleUp .5s ease .4s 1 normal forwards;}
.cont01.contDispL{animation: scaleUp .5s ease .6s 1 normal forwards;}
.cont02.contDispL{animation: scaleUp .5s ease .8s 1 normal forwards;}
.contDispP{animation: scaleUp .5s ease 0s 1 normal forwards;}
@keyframes scaleUp {
	0%{opacity: 0;transform: scale(0.7, 0.7);}
	50% { opacity: 1;transform: scale(1.2, 1.2);}
	100% { opacity: 1;transform: scale(1, 1);}
}

#bg{
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100vh;
	height: 100dvh;
	min-height: 100%;
	clip-path: inset(0);
	z-index: -1;
}
#bg .bg{
	position: fixed;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url("../img/bg/bg.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 100% 0;
	background-color: #000000;
}

#wrap{position: relative;margin: 0 auto;height: auto;width: 100%;opacity: 0;overflow: hidden;}
#wrap.display{opacity: 1;}
#wrap .contWrap{
	position: relative;
	margin: 0 auto;
}
#wrap #leftBox, #wrap #rightBox, #wrap #rightBoxBg{
	position: relative;
	margin: 0;
	width: 100%;
	max-width: 580px;
}
#wrap #rightBoxBg{display: none;}
.btmbg{display: none;}

/* navigation */
#menu{
	position: fixed;
	top:8px;
	right: 8px;
	display: block;
	width: 40px;
	height: 40px;
	z-index: 2600;
}
.btn_menu .menu, .btn_menu .close{
	position: absolute;
	top:0;
	right: 0;
	width: 40px;
	height: 40px;
	opacity: 0;
	cursor: pointer;
}
.btn_menu .menu{z-index: 2602;}
.btn_menu .close{z-index: 2601;}
.btn_menu.disp{opacity: 1;}
.btn_menu .menu.disp{animation: fadeInM .5s  ease-in 0.3s 1 normal forwards;}
.btn_menu .close.disp{animation: fadeInMC .5s  ease-in 0.3s 1 normal forwards;z-index: 2603;}
@keyframes fadeInM {
	0%{opacity: 0;transform: rotate(0deg);}
	100% { opacity: 1;transform: rotate(360deg);}
}
@keyframes fadeInMC {
	0%{opacity: 0;transform: rotate(0deg);}
	100% { opacity: 1;transform: rotate(-360deg);}
}
nav{
	position: fixed;
	top:0;
	left: 0;
	padding: 0;
	height: 100vh;
	height: 100lvh;
	width: 100%;
	background: #0B1A31;
	background: linear-gradient(125deg,rgba(11, 26, 49, 0.9) 0%, rgba(1, 129, 195, 0.9) 100%);
	display: none;
	overflow: hidden;
	z-index: 2500;
}
nav .navWrap{
	position: absolute;
	top:50%;
	left: 50%;
	background-color: rgba(0,0,0,0.7);
	border: solid 2px #ffffff;
	border-radius: 15px;
	transform: translate(-50%, -50%);
	width: calc(100% - 70px);
	max-width: 480px;
	height: calc(100% - 80px);
	padding:  0 10px;
}
nav .navWrap h1{
	position: absolute;
	top: -10px;
	left: -10px;
	width: 50%;
}
nav ul{
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	padding:  0 10px;
	gap:30px 0;
	max-width: 380px;
}
nav ul li{
	position: relative;
	margin: 0;
	padding-left: 10px;
	transform: translateY(20px);
	opacity: 0;
}
nav ul li a{display: block;}
nav ul li a:hover{opacity: 0.7;}
nav ul li::before{
	position: absolute;
	top:calc(50% + 0.1em);
	transform: translateY(-50%);
	left: -5px;
	content: '\025b6';
	font-size: 50%;
	color: #ffffff;
}
nav ul li:first-child::before{top:calc(50% + 0.8em);}

/* modal */
.opwin{
	position: fixed;
	top:0;
	left: 0;
	width: 100%;
	height: 100vh;
	height: 100lvh;
	display: none;
	z-index: 28000;
	overflow-y: auto;
	background-color: rgba(48,3,68,0.9);
}
.close_win {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
	overflow: hidden;
	z-index: 28001;
 }
.btn_win{
	position: absolute;
	top:8px;
	right: 8px;
	display: block;
	width: 40px;
	height: 40px;
	background-image: url("../img/close.png");
	background-position: 50% 50%;
	background-size: contain;
	background-repeat:no-repeat;
	z-index: 28003 !important;
	cursor: pointer;
}
.modal{
	position: absolute;
	top:30px;
	left:50%;
	width: calc(100% - 80px);
	max-width: 740px;
	height: calc(100vh - 160px);
	overflow: scroll;
	transform: translateX(-50%);
	display: none;
	background-color: #ffffff;
	border-radius: 15px;
	padding: 25px 20px;
	z-index: 28002;
	-ms-overflow-style: none;
    scrollbar-width: none;
}
.modal::-webkit-scrollbar {
    display: none;
}
.modal.topM{
	top:50%;
	height: auto;
	transform: translate(-50%, -50%);
	overflow: hidden;
}
.modal h2{
	position: relative;
	margin: 0 auto 15px auto;
	padding-bottom: 5px;
	border-bottom: solid 1px;
	font-size: 105%;
	font-weight: bold;
	text-align: center;
	color: #065e97;
	font-style: italic;
}
.modal .btnArea{margin: 1em auto 0 auto;max-width: 420px;}
.modal .Img{margin: 0 auto 1.5em auto;max-width: 320px;}

.cautionWrap{
	position: relative;
	margin: 0 auto;
}
.cautionWrap p{
	position: relative;
	margin: 5px auto 0 auto;
	padding-left: 1.1em;
	font-size: 86%;
	line-height: 1.6em;
}
.cautionWrap p::before{
	position: absolute;
	top:0;
	left: 0;
	content: '※';
}

.listDot{
	position: relative;
	margin: 0 auto;
}
.listDot p{
	position: relative;
	margin: 0 auto;
	padding-left: 1.1em;
}
.listDot p::before{
	position: absolute;
	top:0;
	left: 0;
	content: '・';
}

.button{
	position: relative;
	margin: 0 auto;
	padding: 10px;
	width: calc(100% - 20px);
	display: block;
	text-align: center;
	background-color: #052527;
	transition: all .3s ease-out;
	color: #ffffff !important;
	line-height: 1.2em;
}
.button::after{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 10px;
	content: '\025b6';
	font-size: 76%;
	line-height: 1em;
}
.button:hover{opacity: 0.7;}
.button.next::after{transform: rotate(90deg) translateX(-50%);}
.button.blue{background-color: #094c80;}

.both{clear:both;}
.block{display: block;}
.nodisp{
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	height: 0;
	opacity: 0;
}
.caution{
	padding-top: 10px;
    font-size: 85%;
    line-height: 1.6em;
}
.center{text-align: center;}
.right{text-align: right;}
.strong{font-weight: 800;}
.normal{font-weight: 400;}
.underline{text-decoration: underline !important;}
.fontSmall{font-size: 86%;}
.fontLarge{font-size: 120%;}
.flexbox{
	position: relative;
	margin: 0 auto;
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.flexbetween{justify-content: space-between;}
.flexaround{justify-content: space-around;}
.flexcenter{justify-content:center;}
.flexend{justify-content:flex-end;}
.flexstart{justify-content:flex-start;}
.flexaligncenter{align-items: center;}
.flexalignstart{align-items: flex-start;}
.flexalignend{align-items: flex-end;}
.flexstretch{align-content: stretch;}
.flexbox .box{
	position: relative;
	margin: 0;
	width: 100%;
	box-sizing: border-box;
}

img{
	max-width:100%;
	height: auto;
    display: block;
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}
/* chrome opera */
@media screen and (-webkit-min-device-pixel-ratio: 0) and (min-resolution: .001dpcm) {
	img {
		image-rendering: -webkit-optimize-contrast;
	}
}
/* safari*/
::-webkit-full-page-media, :future, :root img{
	image-rendering:auto;
}
svg {vertical-align:bottom;max-width: 100%;}
img[src$=".svg"] {width: 100%;}

iframe[name="google_conversion_frame"] { position: absolute; top: 0; }


/* フッター */
footer{
	position: relative;
	margin: 0 auto;
	padding: 40px 0 70px 0;
	background-color: #0b1a31;
	text-align: center;
	color: #ffffff;
}
footer .official{
	position: relative;
	margin: 30px auto;
	width: calc(100% - 80px);
	max-width: 340px;
	gap: 0 16px;
}
footer .official .box{
	position: relative;
	margin: 0;
	width: calc(50% - 8px);
}
footer .realdgamelogo{
	position: relative;
	margin: 0 auto;
	display: block;
	width: 90%;
}
footer .host{
	position: relative;
	margin: 0 auto 25px auto;
	font-size: 90%;
}
footer p{
	position: relative;
	margin: 25px auto 0 auto;
	font-size: 80%;
	line-height: 1.6em;
}
footer p.copyright{margin: 0 auto 25px auto;}

#ticketBtn{
	position: fixed;
	width: 50%;
	max-width: 220px;
	bottom: -200px;
	right: 3px;
	transition: all .3s ease-out;
    z-index: 1401;	
}
#ticketBtn.disp{bottom: 3px !important;}
#ticketBtn ul{
	position: relative;
	margin: 0 auto;
	width: 100%;
}
#ticketBtn ul li{
	position: relative;
	margin: 0;
	width: 100%;
}

#shareBtn{
	position: fixed;
	right: -190px;
	top: 80px;
	width: 35px;
	transition: all .3s ease-out;
    z-index: 1402;	
}
#shareBtn ul{position: relative;}
#shareBtn ul li{margin: 0 0 5px 0;}
#shareBtn.disp{right: 2px !important;}


/* youtube */
.movieWrap{
    position: relative;
    margin: 0 auto;
	background-color: #000000;
	max-width: 720px;
	overflow: hidden;
}
.movie{
	position: relative;
	margin:0 auto;
	width: 100%;
	height: 0;
	padding-top: 56.25%;
}
.movie iframe, .movie img{
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
}

.sp{ display: block; }
.pc{ display: none; }

.is-empty{visibility: hidden;padding: 0;height: 0;margin: 0 !important;}

ruby{display: inline-block;padding-top: .5em;}
ruby[data-ruby]{ position: relative;}
ruby[data-ruby]::before{
    content: attr(data-ruby);
    position: absolute;
    line-height: 100%;
    text-align: center;
    left: -5em;
    right: -5em;
	top:.1em;
	font-size: 50%;
}
ruby[data-ruby] rt{ display: none;}

/* ----- pc ----- */
@media screen and (min-width: 800px) {
    
    body{font-size: .16em;}
	
	#wrap #rightBox{max-width: 720px; width: 70%;}
	
	.modal{padding: 40px 80px;}
	
	.btn_win{
		width: 50px;
		height: 50px;
	}
	nav .navWrap h1{
		top:-8%;
		left: 50%;
		transform: translateX(-50%);
		width: 60%;
	}
	
	footer .official{gap: 0 26px;}
	footer .official .box{width: calc(50% - 13px);}
	
}
@media screen and (min-width: 800px) and  (min-width: 1099px){
		nav ul{
		padding:  0 20px;
		gap:30px 0;
		overflow-y: visible;
	}
}
@media screen and  (min-width: 1100px)  {
	.sp{ display: none; }
	.pc{ display: block; }
		
	#wrap #leftBox{max-width: 330px; width: 30%;height: 100vh;}
	#wrap #rightBox{max-width: 440px; width: 48%; z-index: 100;}

	#wrap #rightBoxBg{
		width: 24%;
		max-width: 330px;
		height: 100%;
		height: 100dvh;
		display: flex;
	}
	#wrap #rightBoxBg .rightcatch{
		position: fixed;
		top:0;
		right: 0;
		width: 34%;
		max-width: 800px;
		height: 100%;
		background-image: url("../img/bg/bg_catch_right.png");
		background-repeat: no-repeat;
		background-position: 100% 0;
		background-size: 100% auto;
	}
	#wrap #rightBoxBg .rightcatch .catchTxt{
		position: fixed;
		top: 15px;
		right: 1%;
		width: 26%;
	}
	#wrap #rightBoxBg .rightImg{
		position: fixed;
		top:0;
		right: -3%;
		width: 35%;
		max-width: 640px;
		height: 100%;
		content: '';
		opacity: 0;
	}
	#wrap #rightBoxBg .rightImg .photo {
		position: relative;
		margin: 0 auto;
	}
	#wrap #rightBoxBg .rightImg.disp{animation: fadeInImg .5s ease 0.5s 1 normal forwards;}
	@keyframes fadeInImg {
		0%{opacity: 0;}
		100% { opacity: 1;}
	}
	#wrap #rightBoxBg .rightImg .charabg{position: relative;}
	#wrap #rightBoxBg .rightImg .charabg .bgg{
		position: relative;
		margin: 0 auto;
		display: block;
		padding-top: 100vh;
		width: 100%;
		background-size: auto 70vh;
		background-repeat: no-repeat;
		background-position: 50% calc(100% - 70px);
	}
	#wrap #rightBoxBg .rightImg .charabg.chara01 .bgg{background-image: url("../img/bg/chara01.png");}
	#wrap #rightBoxBg .rightImg .charabg.chara02 .bgg{background-image: url("../img/bg/chara02.png");}
	#wrap #rightBoxBg .rightImg .charabg.chara03 .bgg{background-image: url("../img/bg/chara03.png");}
	#wrap #rightBoxBg .rightImg .charabg.chara04 .bgg{background-image: url("../img/bg/chara04.png");}
	#wrap #rightBoxBg .rightImg .charabg.chara05 .bgg{background-image: url("../img/bg/chara05.png");}
	#wrap #rightBoxBg .rightImg .charabg.chara06 .bgg{background-image: url("../img/bg/chara06.png");}
	#wrap #rightBoxBg .rightImg .charabg.chara07 .bgg{background-image: url("../img/bg/chara07.png");}
	#wrap #rightBoxBg .rightImg .charabg.chara08 .bgg{background-image: url("../img/bg/chara08.png");}
	nav{
		top:50px;
		left: 1%;
		width: calc(50% - 80px);
		max-width: 380px;
		height: 500px;
		max-height: 100vh;
		min-height: 450px;
		background: none;
		display: block;
		transform: translate(0, -10%);
	}
	#shareBtn{
		top:auto;
		bottom: 10px;
		width: 50px;
	}
	#ticketBtn{
		width: calc(50% - 80px);
		max-width: 450px;
		top: 420px;
		bottom: auto;
		right: auto;
		left: -2%;
		z-index: 2700;
	}
	#ticketBtn ul{width: 40%;}
	#ticketBtn ul li{width: 100%;}
	
	.btmbg{
		position: fixed;
		bottom: 10px;
		left: 2%;
		width: 30%;
		display: block;
		max-width: 380px;
	}
	#rightBoxBg .btmbg{left: auto;right: 0;	z-index: 10;}
}
@media screen and (min-width: 1300px){
	#wrap #rightBox{max-width: 560px;transform: translateX(-3%);}
	nav{left: 1%;max-width: 380px;}
	#wrap #leftBox{width: 30%; max-width: 380px;}
	#wrap #rightBoxBg{width: 32%; max-width: 300px;}
	#wrap #rightBoxBg::after{width: 26%; }
}
@media screen and (min-width: 1400px){
	#wrap #rightBoxBg::after{right: 3%;}
	nav{left: 2%;max-width: 400px;}
	#wrap #leftBox{wmax-width: 400px;}
}
@media screen and (min-width: 1460px){
	#wrap #rightBox{max-width: 580px;}
	#wrap #rightBoxBg::after{right: 2%;width: 24%; }
	nav{left: 2%;max-width: 440px;}
	#ticketBtn{left: 2%;}
	#wrap #leftBox{max-width: 420px;}
}
@media screen and (min-width: 1600px){
	#wrap #rightBox{max-width: 580px;}
	#wrap #leftBox{max-width: 420px;}
	#ticketBtn{left:4%;}
	.btmbg{left:7%;}
	#rightBoxBg .btmbg{right:3%;}
}
@media screen and (min-width: 1755px){
	#wrap #rightBox{max-width: 620px;}
	#wrap #leftBox{max-width: 400px;}
	#wrap #rightBoxBg{width: 640px;}
	#wrap #rightBoxBg::after{right: 0; width: 640px;background-position: 50% 50%;}
	#ticketBtn{left:5%;}
	.btmbg{left:7%;}
	#rightBoxBg .btmbg{right:5%;}
}
@media screen and (max-height: 500px) and (min-width: 1100px) {
	#ticketBtn{left: 6%;top:auto;bottom: 10px;}
	.btmbg{display: none;}
	#wrap #rightBoxBg .rightImg .charabg .bgg{
		background-size: auto 80vh;
		background-position: 50% 100%;
	}
}
@media screen and (max-height: 360px) and (min-width: 1100px) {
	nav{overflow-y: scroll !important; -ms-overflow-style: none;scrollbar-width: none;}
	nav ul{top: 80px;transform: translateY(0);}
	nav ul::-webkit-scrollbar{display: none;}
}
@media screen and (max-height: 450px) and (max-width: 1210px)  {
	.modal{
		top:50px;
		transform: translateX(-50%);
	}
}